import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'shortReceiptNumber',
})
export class ShortReceiptNumberPipe implements PipeTransform {
  transform(value: string): string {
    return value.substring(6, 12);
  }
}
